Bug 22033 - installer fails
installer fails
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i586 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-10 09:10 EST by Steve Hagerman
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 16:28:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Hagerman 2000-12-10 09:10:49 EST
Tried to install RedHat 7 but every time I try to install it I get severe 
errors I dont know the line numbers. But never the less it still halted 
right after trying to load anaconda. I ended up installing 6.2 on there 
although there were problems it did install. The video card is a S3 Virge. 
CPU is 233mmx intel. Ram installed is 128mb.
Comment 1 Michael Fulbright 2000-12-11 11:01:32 EST
Please attach any error output that occurs as it is the only way we can help
with this issue.
Comment 2 Michael Fulbright 2001-01-19 16:28:24 EST
Closing due to inactivity.
Comment 3 Steve Hagerman 2001-01-19 22:56:21 EST
Guys I dont understand what the problem was but Linux Mandrake is working fine. 
Only trouble I have with it however is the text in KDE is kinda fuzzy but it 
installed correctly without errors. The errors were way to long to even work on 
copying down by hand. And since your version of Linux wouldnt install then that 
left me with no options. I am just glad I didnt pay for it. I even switched 
video cards to a ATI Xpert98 card and it still wouldnt work.

Note You need to log in before you can comment on or make changes to this bug.